<!DOCTYPE html>
<html lang="en">
<head>
    <title>Style Guide</title>
    <?php include 'include/meta.php'; ?>
    <?php include 'include/link-core.php'; ?>
    <?php include 'include/link-sg.php'; ?>
    <?php include 'include/link.php'; ?>
    <?php include 'include/script.php'; ?>
</head>

<body class="styleguide-body">

<div id="styleguide-menu">
    <ul class="menu">
        <li>
            <a href="index.phtml" class="active">Drupal</a>
        </li>
        <li>
            <a href="base.phtml">00<span> - Base</span></a>
        </li>
        <li>
            <a href="atoms.phtml">01<span> - Atoms</span></a>
        </li>
        <li>
            <a href="molecules.phtml">02<span> - Molecules</span></a>
        </li>
        <li>
            <a href="organisms.phtml">03<span> - Organisms</span></a>
        </li>
        <li>
            <a href="layouts.phtml">04<span> - Layouts</span></a>
        </li>            
        <li>
            <a href="pages.phtml">05<span> - Pages</span></a>
        </li> 
    </ul>
</div>

<div id="sg-stable" class="styleguide">

    <h2 class="styleguide-title">stable</h2>

    <div class="sg-content sg-content-horizontal">

    <div class="styleguide-item-preview">
        <p><a href="/core/themes/stable/css/system/components/ajax-progress.module.css">/core/themes/stable/css/system/components/ajax-progress.module.css</a></p>
        <p><a href="/core/themes/stable/css/system/components/align.module.css">/core/themes/stable/css/system/components/align.module.css</a></p>
        <p><a href="/core/themes/stable/css/system/components/autocomplete-loading.module.css">/core/themes/stable/css/system/components/autocomplete-loading.module.css</a></p>
        <p><a href="/core/themes/stable/css/system/components/fieldgroup.module.css">/core/themes/stable/css/system/components/fieldgroup.module.css</a></p>
        <p><a href="/core/themes/stable/css/system/components/container-inline.module.css">/core/themes/stable/css/system/components/container-inline.module.css</a></p>
        <p><a href="/core/themes/stable/css/system/components/clearfix.module.css">/core/themes/stable/css/system/components/clearfix.module.css</a></p>
        <p><a href="/core/themes/stable/css/system/components/details.module.css">/core/themes/stable/css/system/components/details.module.css</a></p>
        <p><a href="/core/themes/stable/css/system/components/hidden.module.css">/core/themes/stable/css/system/components/hidden.module.css</a></p>
        <p><a href="/core/themes/stable/css/system/components/item-list.module.css">/core/themes/stable/css/system/components/item-list.module.css</a></p>
        <p><a href="/core/themes/stable/css/system/components/js.module.css">/core/themes/stable/css/system/components/js.module.css</a></p>
        <p><a href="/core/themes/stable/css/system/components/nowrap.module.css">/core/themes/stable/css/system/components/nowrap.module.css</a></p>
        <p><a href="/core/themes/stable/css/system/components/position-container.module.css">/core/themes/stable/css/system/components/position-container.module.css</a></p>
        <p><a href="/core/themes/stable/css/system/components/progress.module.css">/core/themes/stable/css/system/components/progress.module.css</a></p>
        <p><a href="/core/themes/stable/css/system/components/reset-appearance.module.css">/core/themes/stable/css/system/components/reset-appearance.module.css</a></p>
        <p><a href="/core/themes/stable/css/system/components/resize.module.css">/core/themes/stable/css/system/components/resize.module.css</a></p>
        <p><a href="/core/themes/stable/css/system/components/sticky-header.module.css">/core/themes/stable/css/system/components/sticky-header.module.css</a></p>
        <p><a href="/core/themes/stable/css/system/components/system-status-counter.css">/core/themes/stable/css/system/components/system-status-counter.css</a></p>
        <p><a href="/core/themes/stable/css/system/components/system-status-report-counters.css">/core/themes/stable/css/system/components/system-status-report-counters.css</a></p>
        <p><a href="/core/themes/stable/css/system/components/system-status-report-general-info.css">/core/themes/stable/css/system/components/system-status-report-general-info.css</a></p>
        <p><a href="/core/themes/stable/css/system/components/tabledrag.module.css">/core/themes/stable/css/system/components/tabledrag.module.css</a></p>
        <p><a href="/core/themes/stable/css/system/components/tablesort.module.css">/core/themes/stable/css/system/components/tablesort.module.css</a></p>
        <p><a href="/core/themes/stable/css/system/components/tree-child.module.css">/core/themes/stable/css/system/components/tree-child.module.css</a></p>
        <p><a href="/core/themes/stable/css/views/views.module.css">/core/themes/stable/css/views/views.module.css</a></p>
    </div>
    </div>
</div>

<div id="sg-classy" class="styleguide">

    <h2 class="styleguide-title">classy</h2>

    <div class="sg-content sg-content-horizontal">

    <div class="styleguide-item-preview">
        <p><a href="/core/themes/classy/css/components/action-links.css">/core/themes/classy/css/components/action-links.css</a></p>
        <p><a href="/core/themes/classy/css/components/breadcrumb.css">/core/themes/classy/css/components/breadcrumb.css</a></p>
        <p><a href="/core/themes/classy/css/components/button.css">/core/themes/classy/css/components/button.css</a></p>
        <p><a href="/core/themes/classy/css/components/collapse-processed.css">/core/themes/classy/css/components/collapse-processed.css</a></p>
        <p><a href="/core/themes/classy/css/components/container-inline.css">/core/themes/classy/css/components/container-inline.css</a></p>
        <p><a href="/core/themes/classy/css/components/details.css">/core/themes/classy/css/components/details.css</a></p>
        <p><a href="/core/themes/classy/css/components/exposed-filters.css">/core/themes/classy/css/components/exposed-filters.css</a></p>
        <p><a href="/core/themes/classy/css/components/field.css">/core/themes/classy/css/components/field.css</a></p>
        <p><a href="/core/themes/classy/css/components/form.css">/core/themes/classy/css/components/form.css</a></p>
        <p><a href="/core/themes/classy/css/components/icons.css">/core/themes/classy/css/components/icons.css</a></p>
        <p><a href="/core/themes/classy/css/components/inline-form.css">/core/themes/classy/css/components/inline-form.css</a></p>
        <p><a href="/core/themes/classy/css/components/item-list.css">/core/themes/classy/css/components/item-list.css</a></p>
        <p><a href="/core/themes/classy/css/components/link.css">/core/themes/classy/css/components/link.css</a></p>
        <p><a href="/core/themes/classy/css/components/links.css">/core/themes/classy/css/components/links.css</a></p>
        <p><a href="/core/themes/classy/css/components/menu.css">/core/themes/classy/css/components/menu.css</a></p>
        <p><a href="/core/themes/classy/css/components/more-link.css">/core/themes/classy/css/components/more-link.css</a></p>
        <p><a href="/core/themes/classy/css/components/pager.css">/core/themes/classy/css/components/pager.css</a></p>
        <p><a href="/core/themes/classy/css/components/tabledrag.css">/core/themes/classy/css/components/tabledrag.css</a></p>
        <p><a href="/core/themes/classy/css/components/tableselect.css">/core/themes/classy/css/components/tableselect.css</a></p>
        <p><a href="/core/themes/classy/css/components/tablesort.css">/core/themes/classy/css/components/tablesort.css</a></p>
        <p><a href="/core/themes/classy/css/components/tabs.css">/core/themes/classy/css/components/tabs.css</a></p>
        <p><a href="/core/themes/classy/css/components/textarea.css">/core/themes/classy/css/components/textarea.css</a></p>
        <p><a href="/core/themes/classy/css/components/ui-dialog.css">/core/themes/classy/css/components/ui-dialog.css</a></p>
        <p><a href="/core/themes/classy/css/components/messages.css">/core/themes/classy/css/components/messages.css</a></p>
        <p><a href="/core/themes/classy/css/components/node.css">/core/themes/classy/css/components/node.css</a></p>
    </div>
    </div>
</div>

</body>
</html>




